<?php
/* Connect To Database*/
require_once "../db.php"; //Contiene las variables de configuracion para conectar a la base de datos
require_once "../php_conexion.php"; //Contiene funcion que conecta a la base de datos
$id_linea = intval($_REQUEST['id_linea']);
$lineas  = $conexion->prepare("SELECT * FROM sub_linea WHERE linea_id = '$id_linea'");
echo '<option value = "">--Selecciona--</option>';
if ($lineas->execute()) {
    $a_result = $lineas->get_result();
}
while ($row = $a_result->fetch_array()) {
    echo '<option value = "' . $row['id_linea2'] . '">' . $row['nombre_linea2'] . '</option>';
}
